All Classes Namespaces Functions Variables Groups Pages
Mime::FormDataMessageInfo Struct Reference

parsed form-data message part info More...

## Public Attributes

data | body
| the data for the message or part
*string | filename
| the optional filename for the part
hash | hdr
| message or part headers
string | name
| the name of the part

## Detailed Description

parsed form-data message part info